/*
 * Fonts
 */
body {
  width: 100%;
  min-width: 100%;
  *zoom: 1; }
  body:before,
  body:after {
    content: "";
    display: table; }
  body:after {
    clear: both; }

@media all and (min-width: 0px) {
  .header-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .header-layout:before,
  .header-layout:after {
    content: "";
    display: table; }
  .header-layout:after {
    clear: both; }
    .header-layout .region--header {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .header-layout .region--menus {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .core-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .core-layout:before,
  .core-layout:after {
    content: "";
    display: table; }
  .core-layout:after {
    clear: both; }
    .core-layout .region--highlighted {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .main-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .main-layout:before,
  .main-layout:after {
    content: "";
    display: table; }
  .main-layout:after {
    clear: both; }
    .main-layout .region--content {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .main-layout .region--sidebar-first {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .main-layout .region--sidebar-second {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .footer-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .footer-layout:before,
  .footer-layout:after {
    content: "";
    display: table; }
  .footer-layout:after {
    clear: both; }
    .footer-layout .region--footer {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; } }

@media all and (max-width: 479px) {
  .header-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .header-layout:before,
  .header-layout:after {
    content: "";
    display: table; }
  .header-layout:after {
    clear: both; }

  .core-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .core-layout:before,
  .core-layout:after {
    content: "";
    display: table; }
  .core-layout:after {
    clear: both; }

  .main-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .main-layout:before,
  .main-layout:after {
    content: "";
    display: table; }
  .main-layout:after {
    clear: both; }

  .footer-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .footer-layout:before,
  .footer-layout:after {
    content: "";
    display: table; }
  .footer-layout:after {
    clear: both; } }

@media all and (min-width: 480px) and (max-width: 767px) {
  .header-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .header-layout:before,
  .header-layout:after {
    content: "";
    display: table; }
  .header-layout:after {
    clear: both; }

  .core-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .core-layout:before,
  .core-layout:after {
    content: "";
    display: table; }
  .core-layout:after {
    clear: both; }

  .main-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .main-layout:before,
  .main-layout:after {
    content: "";
    display: table; }
  .main-layout:after {
    clear: both; }

  .footer-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width:  %; }
  .footer-layout:before,
  .footer-layout:after {
    content: "";
    display: table; }
  .footer-layout:after {
    clear: both; } }

@media all and (min-width: 768px) and (max-width: 1023px) {
  .header-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .header-layout:before,
  .header-layout:after {
    content: "";
    display: table; }
  .header-layout:after {
    clear: both; }
    .header-layout .region--header {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .header-layout .region--menus {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .core-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .core-layout:before,
  .core-layout:after {
    content: "";
    display: table; }
  .core-layout:after {
    clear: both; }
    .core-layout .region--highlighted {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .main-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .main-layout:before,
  .main-layout:after {
    content: "";
    display: table; }
  .main-layout:after {
    clear: both; }
    .main-layout .region--content {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .main-layout .region--sidebar-first {
      display: block;
      position: relative;
      clear: none;
      width: 47.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 47.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .main-layout .region--sidebar-second {
      display: block;
      position: relative;
      clear: none;
      width: 47.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 47.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .footer-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 100%; }
  .footer-layout:before,
  .footer-layout:after {
    content: "";
    display: table; }
  .footer-layout:after {
    clear: both; }
    .footer-layout .region--footer {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; } }

@media all and (min-width: 1024px) and (max-width: 1219px) {
  .header-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1100px; }
  .header-layout:before,
  .header-layout:after {
    content: "";
    display: table; }
  .header-layout:after {
    clear: both; }
    .header-layout .region--header {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .header-layout .region--menus {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .core-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1100px; }
  .core-layout:before,
  .core-layout:after {
    content: "";
    display: table; }
  .core-layout:after {
    clear: both; }
    .core-layout .region--highlighted {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .main-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1100px; }
  .main-layout:before,
  .main-layout:after {
    content: "";
    display: table; }
  .main-layout:after {
    clear: both; }
    .main-layout .region--content {
      display: block;
      position: relative;
      clear: none;
      width: 47.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 47.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      left: 25%;
      right: auto;
      margin-bottom: 0; }
    .main-layout .region--sidebar-first {
      display: block;
      position: relative;
      clear: none;
      width: 22.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 22.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      right: 50%;
      left: auto;
      margin-bottom: 0; }
    .main-layout .region--sidebar-second {
      display: block;
      position: relative;
      clear: none;
      width: 22.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 22.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
      .main-layout.with--content.without--sidebar-first .region--content {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 72.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 72.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left; }
      .main-layout.with--content.without--sidebar-second .region--content {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 72.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 72.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left;
        left: 25%;
        right: auto; }
      .main-layout.with--content.without--sidebar-second .region--sidebar-first {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 22.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 22.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left;
        right: 75%;
        left: auto; }
      .main-layout.with--content.without--sidebar-first.without--sidebar-second .region--content {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 97.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 97.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left; }

  .footer-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1100px; }
  .footer-layout:before,
  .footer-layout:after {
    content: "";
    display: table; }
  .footer-layout:after {
    clear: both; }
    .footer-layout .region--footer {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; } }

@media all and (min-width: 1220px) {
  .header-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1400px; }
  .header-layout:before,
  .header-layout:after {
    content: "";
    display: table; }
  .header-layout:after {
    clear: both; }
    .header-layout .region--header {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
    .header-layout .region--menus {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .core-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1400px; }
  .core-layout:before,
  .core-layout:after {
    content: "";
    display: table; }
  .core-layout:after {
    clear: both; }
    .core-layout .region--highlighted {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }

  .main-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1400px; }
  .main-layout:before,
  .main-layout:after {
    content: "";
    display: table; }
  .main-layout:after {
    clear: both; }
    .main-layout .region--content {
      display: block;
      position: relative;
      clear: none;
      width: 47.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 47.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      left: 25%;
      right: auto;
      margin-bottom: 0; }
    .main-layout .region--sidebar-first {
      display: block;
      position: relative;
      clear: none;
      width: 22.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 22.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      right: 50%;
      left: auto;
      margin-bottom: 0; }
    .main-layout .region--sidebar-second {
      display: block;
      position: relative;
      clear: none;
      width: 22.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 22.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; }
      .main-layout.with--content.without--sidebar-first .region--content {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 72.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 72.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left; }
      .main-layout.with--content.without--sidebar-second .region--content {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 72.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 72.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left;
        left: 25%;
        right: auto; }
      .main-layout.with--content.without--sidebar-second .region--sidebar-first {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 22.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 22.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left;
        right: 75%;
        left: auto; }
      .main-layout.with--content.without--sidebar-first.without--sidebar-second .region--content {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: none;
        clear: both;
        display: block;
        position: relative;
        clear: none;
        width: 97.917%;
        margin-right: 1.042%;
        margin-left: 1.042%;
        *width: 97.813%;
        *margin-right: 0.938%;
        *margin-left: 0.938%;
        float: left; }

  .footer-layout {
    display: block;
    margin: 0 auto;
    width: 100%;
    *width: 99.896%;
    *zoom: 1;
    max-width: 1400px; }
  .footer-layout:before,
  .footer-layout:after {
    content: "";
    display: table; }
  .footer-layout:after {
    clear: both; }
    .footer-layout .region--footer {
      display: block;
      position: relative;
      clear: none;
      width: 97.917%;
      margin-right: 1.042%;
      margin-left: 1.042%;
      *width: 97.813%;
      *margin-right: 0.938%;
      *margin-left: 0.938%;
      float: left;
      margin-bottom: 0; } }

